:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .billybets-woibs0 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .billybets-mt29eg {
    display: none;
  }
}

.billybets-3vjl9e {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.billybets-9bffk1 {
  overflow-y: hidden;
}

.billybets-cyeuux {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.billybets-84pevh {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .billybets-84pevh {
    max-width: 100%;
  }
}

.billybets-amukzs,
body,
html {
  height: 100%;
}

.billybets-2a2r13 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.billybets-2a2r13.billybets-r3aqtu {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.billybets-hncsqw {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.billybets-hncsqw.billybets-r3aqtu {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.billybets-3umvhd {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.billybets-3umvhd.billybets-r3aqtu {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.billybets-3umvhd.billybets-r3aqtu .billybets-jikof6 {
  display: none;
}

.billybets-z5j2ug {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .billybets-3umvhd,
  .billybets-hncsqw {
    margin-left: 0;
    max-width: 100%;
  }
}

.billybets-tanbe8 {
  background: var(--sidebar-bg-color);
  display: block;
}

.billybets-tanbe8.billybets-r3aqtu .billybets-jikof6 {
  display: inline-block;
}

.billybets-tanbe8.billybets-r3aqtu .billybets-v0gh77 {
  display: flex;
}

.billybets-tanbe8.billybets-r3aqtu .billybets-5b487n {
  transform: translateY(0);
  visibility: visible;
}

.billybets-gpc6xp {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.billybets-tanbe8 .billybets-jikof6 {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.billybets-v0gh77 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.billybets-v0gh77::-webkit-scrollbar {
  width: 0;
}

.billybets-eqfe89 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.billybets-eqfe89.billybets-r3aqtu {
  display: none;
}

.billybets-cp7lod {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.billybets-jkjdy3 {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.billybets-3wi22g {
  max-width: 40px;
}

.billybets-hxi14b {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.billybets-hxi14b svg {
  color: var(--success-color-light);
}

.billybets-2oqx0s {
  border-bottom: 1px solid var(--divider-color);
}

.billybets-fwdf6f {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .billybets-jkjdy3:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .billybets-tanbe8 {
    display: none;
  }
  .billybets-tanbe8:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.billybets-nyc8a0 {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.billybets-yurp44 {
  max-width: 40px;
}

.billybets-3a23tt {
  font-size: 0.75rem;
  font-weight: 700;
}

.billybets-76es6y {
  background: var(--fh-bg-color);
}

.billybets-527a6v,
.billybets-g3kyex {
  align-items: center;
  display: flex;
}

.billybets-527a6v {
  gap: 0.5rem;
}

.billybets-g3kyex {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.billybets-76es6y .billybets-jikof6 {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .billybets-g3kyex {
    gap: 0rem;
    padding: 0;
  }

  .billybets-76es6y .billybets-jikof6 {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .billybets-76es6y .billybets-6lprfk {
    display: none;
  }
  .billybets-354sf6 {
    font-size: 0.billybets-9ima5j !important;
  }
  .billybets-76es6y .billybets-jikof6 {
    max-width: 100px;
  }
}

.billybets-gl3eap svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .billybets-gl3eap {
    display: none;
  }
}

.billybets-jikof6 {
  display: inline-block;
  max-width: 125px;
}

.billybets-p58bu5 {
  width: 100%;
}

.billybets-5b487n {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.billybets-hhooel {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.billybets-7eufc9,
.billybets-tlr4oe {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.billybets-7eufc9 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.billybets-7eufc9:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.billybets-sw226o {
  font-size: 0.875rem;
  justify-content: center;
}

.billybets-v4g90v,
.billybets-nonswi {
  position: relative;
  z-index: 2;
}

.billybets-v4g90v {
  max-width: 40px;
}

.billybets-0ytslk {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.billybets-whvl3m:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.billybets-3fwobb {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.billybets-tlr4oe {
  padding: 0.5rem;
}

.billybets-s4g3xl {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .billybets-7eufc9:hover,
  .billybets-tlr4oe:hover {
    background: var(--border-color);
  }
}

.billybets-96gdnf {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.billybets-i9pz7j {
  color: var(--button-text-color);
}

.billybets-kw2u6l {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.billybets-kw2u6l .billybets-i9pz7j {
  color: var(--button-text-color);
}

.billybets-tr4vq9 {
  padding: 0.billybets-nugz8o 0.625em;
  width: 100%;
}

.billybets-x6aywa {
  font-size: 0.875rem;
}

.billybets-pf1j9n {
  background: var(--success-color);
  border-color: var(--success-color);
}

.billybets-pf1j9n .billybets-i9pz7j,
.billybets-pf1j9n svg {
  color: var(--button-text-color);
}

.billybets-m8dcax svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .billybets-96gdnf:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .billybets-kw2u6l:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .billybets-pf1j9n:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.billybets-ymkx3y {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.billybets-6lprfk {
  background: var(--border-color);
  display: inline-flex;
}

.billybets-6lprfk,
.billybets-sv3dez {
  border-radius: var(--round-l);
}

.billybets-sv3dez {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.billybets-sv3dez span,
.billybets-sv3dez svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.billybets-o4huk7 {
  background: var(--button-bg-color);
}

.billybets-o4huk7 span,
.billybets-o4huk7 svg {
  color: var(--button-text-color);
}

.billybets-tt39qg {
  display: none;
  height: 0;
  margin: 0.billybets-fawn6j 0 1rem;
  width: 0;
}

.billybets-tt39qg .billybets-sv3dez {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .billybets-tt39qg {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .billybets-sv3dez:hover span,
  .billybets-sv3dez:hover svg {
    color: var(--text-color);
  }
}

.billybets-9ka2q6 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.billybets-sztc8s,
.billybets-fsm5yg {
  height: 100%;
}

.billybets-sztc8s {
  overflow-x: auto;
}

.billybets-sztc8s::-webkit-scrollbar {
  width: 0;
}

.billybets-fsm5yg {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.billybets-ey82d6 {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .billybets-9ka2q6 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .billybets-9ka2q6 {
    height: auto;
    min-height: auto;
  }
  .billybets-ey82d6 {
    flex: 1 0 100%;
  }
}

.billybets-fsf7m0 {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.billybets-urfoip {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .billybets-urfoip {
    gap: 0;
  }
}

.billybets-092m2t {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .billybets-092m2t {
    height: 150px !important;
  }
}

.billybets-2cytk3 {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.billybets-sdspsk {
  color: var(--text-color);
}

.billybets-0m9fpp {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .billybets-0m9fpp {
    font-size: 16px;
  }
}

.billybets-jv9ndm {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .billybets-fsf7m0 {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .billybets-fsf7m0 {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .billybets-2cytk3 {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.billybets-1mozct {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .billybets-sv3sf7:hover .billybets-vi46ll {
    color: var(--accent-color);
  }
}

.billybets-ak1czp {
  text-align: center;
}

.billybets-khd4ql {
  margin: 2rem 0;
}

.billybets-a9o9sy {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.billybets-grr83b {
  font-size: 2rem;
  font-weight: 700;
}

.billybets-jfku24 {
  overflow-x: auto;
}

.billybets-jfku24::-webkit-scrollbar {
  width: 0;
}

.billybets-9ffx94 {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .billybets-9ffx94 {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .billybets-grr83b {
    font-size: 1.25rem;
  }
}

.billybets-a8jlum {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.billybets-tsiven {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.billybets-hbkqs0 {
  -o-object-fit: cover;
  object-fit: cover;
}

.billybets-wrwqrb,
.billybets-hbkqs0 {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.billybets-wrwqrb {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.billybets-uqybix {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.billybets-8ecfgj {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.billybets-kn9z2i {
  padding: 0.5rem;
}

.billybets-sy61m4 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.billybets-sy61m4 .billybets-hbkqs0 {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.billybets-sy61m4 .billybets-ymmbtd {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.billybets-sy61m4 .billybets-8ecfgj {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.billybets-sy61m4 .billybets-tsiven {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.billybets-sy61m4 .billybets-wrwqrb {
  display: none;
}

@media (any-hover: hover) {
  .billybets-a8jlum:hover .billybets-wrwqrb {
    opacity: 1;
  }
  .billybets-a8jlum:hover .billybets-hbkqs0 {
    transform: scale(1.1);
    will-change: transform;
  }
}

.billybets-cd2cdh {
  padding: 2rem 0;
}

.billybets-8z1q0z {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.billybets-nb863r {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.billybets-11y3zp {
  font-size: 0.75rem;
  font-weight: 600;
}

.billybets-h2ojvb {
  color: var(--footer-text-color);
}

.billybets-of4ije {
  font-size: 1.25rem;
  font-weight: 600;
}

.billybets-usofct {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.billybets-4xxskb {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.billybets-ja1y08 {
  transition: var(--transition-duration);
}

.billybets-pc54jr {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.billybets-cd2cdh .billybets-nyc8a0 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .billybets-4xxskb:hover .billybets-ja1y08 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .billybets-pc54jr {
    justify-content: center;
    flex-direction: column;
  }
}

.billybets-u51fbh {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.billybets-lmr4kr {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.billybets-lmr4kr p img {
  display: block;
  margin: 0 auto;
}

.billybets-lmr4kr table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.billybets-u51fbh h1,
.billybets-u51fbh h2,
.billybets-u51fbh h3,
.billybets-u51fbh h4,
.billybets-u51fbh h5,
.billybets-u51fbh h6 {
  font-weight: 700;
}

.billybets-u51fbh h1,
.billybets-u51fbh h2 {
  margin-top: 2rem;
}

.billybets-u51fbh h3,
.billybets-u51fbh h4 {
  margin-top: 1rem;
}

.billybets-u51fbh ol li,
.billybets-u51fbh p,
.billybets-u51fbh ul li {
  color: var(--text-color);
}

.billybets-u51fbh p {
  margin-top: 1rem;
}

.billybets-u51fbh li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.billybets-u51fbh ol li,
.billybets-u51fbh ul li {
  font-size: 1rem;
}

.billybets-u51fbh ul li {
  list-style-type: disc;
}

.billybets-u51fbh .billybets-7oq6mi {
  max-width: 100%;
  overflow-x: scroll;
}

.billybets-u51fbh .billybets-7oq6mi::-webkit-scrollbar {
  height: 5px;
}

.billybets-u51fbh .billybets-7oq6mi::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.billybets-u51fbh .billybets-7oq6mi::-webkit-scrollbar-track {
  background: transparent;
}

.billybets-u51fbh table,
.billybets-u51fbh td,
.billybets-u51fbh th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.billybets-u51fbh table {
  margin: 1rem 0;
}

.billybets-u51fbh thead td,
.billybets-u51fbh thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.billybets-u51fbh tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.billybets-u51fbh td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.billybets-u51fbh th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .billybets-u51fbh th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.billybets-u51fbh img {
  display: inline-block;
  margin: 1rem 0;
}

.billybets-u51fbh .billybets-a8jlum img,
.billybets-u51fbh .billybets-l6nldh img {
  margin: 0;
}

.billybets-u51fbh .billybets-a8jlum {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.billybets-u51fbh .billybets-ymmbtd {
  padding: 0.5rem;
}

.billybets-u51fbh .billybets-uqybix {
  color: var(--text-color);
}

.billybets-u51fbh .billybets-l6nldh {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.billybets-u51fbh .billybets-h79y6j {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.billybets-u51fbh .billybets-l6nldh img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.billybets-u51fbh .billybets-vehmpj {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.billybets-u51fbh .billybets-4tpc7o {
  flex: 1 1 30%;
  padding: 1rem;
}

.billybets-u51fbh .billybets-a2ssns {
  color: var(--text-color);
  font-weight: 700;
}

.billybets-u51fbh .billybets-7o5h4h {
  color: var(--text-color);
  font-weight: 600;
}

.billybets-u51fbh .billybets-sb2l5e {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .billybets-u51fbh .billybets-l6nldh {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .billybets-u51fbh .billybets-7o5h4h {
    font-size: 1rem;
  }
  .billybets-u51fbh .billybets-a2ssns {
    font-size: 0.875rem;
  }
  .billybets-u51fbh .billybets-l6nldh img {
    flex: 1 1 auto;
  }
}

.billybets-u51fbh .billybets-96gdnf {
  margin: 0.billybets-9slsyj 0;
}

@media screen and (max-width: 1024px) {
  .billybets-u51fbh,
  .billybets-u51fbh .billybets-exfld0,
  .billybets-lmr4kr {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .billybets-u51fbh ol li,
  .billybets-u51fbh ul li {
    font-size: 1rem;
  }
}

.billybets-j6g6it {
  color: var(--text-color);
  text-align: center;
}

.billybets-p6l6ia {
  margin: 2rem 0;
}

.billybets-1hotf1,
.billybets-kb3eio {
  margin-bottom: 1rem;
}

.billybets-1hotf1 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.billybets-1hotf1.billybets-r3aqtu .billybets-zlmoro {
  display: block;
}

.billybets-1hotf1.billybets-r3aqtu .billybets-n17sg7 {
  transform: rotate(45deg);
}

.billybets-k2b6s9 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.billybets-n17sg7 {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.billybets-zlmoro {
  display: none;
  padding-top: 1rem;
}

.billybets-sqkn5c {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.billybets-sqkn5c.billybets-r3aqtu {
  transform: scaleX(-1);
}

.billybets-2ythla {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .billybets-hu726j {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.billybets-ggpyci {
  display: flex;
  align-items: center;
}

.billybets-ggpyci a {
  margin: 0 10px;
}

/* social */

.billybets-rpsx5q {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .billybets-rpsx5q {
    flex-wrap: wrap;
  }
}

.billybets-rpsx5q li {
  display: flex;
  margin: 0 7px;
}

.billybets-rpsx5q li svg {
  transition: 0.billybets-d1ymow ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .billybets-rpsx5q li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.billybets-zhhsio {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.billybets-nae38a {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .billybets-nae38a {
    max-width: 100%;
  }
}

.billybets-mk1883 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.billybets-mk1883 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .billybets-zhhsio,
  .billybets-mk1883 {
    max-width: 100vw;
  }
}

.billybets-7zsi5d {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.billybets-7pju1d {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.billybets-hx8s8s ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.billybets-7pju1d::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.billybets-hx8s8s ease;
}

.billybets-7zsi5d.billybets-rk6916 .billybets-7pju1d::after {
  transform: rotate(45deg);
}

.billybets-0k2gqu {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.billybets-d1ymow ease, padding 0.billybets-d1ymow ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.billybets-7zsi5d.billybets-rk6916 .billybets-0k2gqu {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.billybets-i0asd6 {
  margin: 25px 0;
}

.billybets-6jcrl5 > input:not(:checked) ~ label:hover,
.billybets-6jcrl5 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.billybets-trxn6b.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.billybets-afl3qy 44.billybets-fa77u2.billybets-exb5ns.billybets-75dqv2.billybets-adcyyq.billybets-9h11ja.billybets-hijzlc.billybets-h68ac7.billybets-59jx3q.billybets-yrnjb4.billybets-ykac1g.billybets-u811d9.billybets-x4u2ra 0l-12.billybets-qdhcsg 30.billybets-9v1he2.billybets-cbr6ky 2.billybets-7j5mzh.billybets-cbr6ky 3.billybets-93c9id 3.billybets-tkbh9x.billybets-54bjyx 3.billybets-mgzx7u.billybets-o0fd65.billybets-hl3vor.billybets-kvfk8q 7-3.billybets-qdhcsg 10.billybets-s2jkkr.billybets-kvfk8q 23.billybets-65lk7l.billybets-zsd21t 1.billybets-hmao6b 2.billybets-qdhcsg 3.billybets-zsd21t 1.billybets-54bjyx 5.billybets-nzmhfd.billybets-54bjyx 32.billybets-yhczcx.billybets-o0fd65 5.billybets-x4u2ra 4.billybets-kvfk8q 9.billybets-kvfk8q 8.billybets-54bjyx 6.billybets-ilwvei.billybets-x36zbl.billybets-lg0uvr.billybets-tcjxbl.billybets-4p2yu2 4.billybets-v5ctjw.billybets-4p2yu2 6.billybets-4p2yu2 0l29.billybets-x4u2ra 17.billybets-vq66yu.billybets-j05d6p 2.billybets-e2v8ay 10.billybets-8yok8u.billybets-qdhcsg 8.billybets-d42p90.billybets-a1zyru.billybets-a1abdj.billybets-0gc7aa.billybets-ved8m1.billybets-o0fd65.billybets-9h11ja.billybets-qdhcsg 1.billybets-03r92b.billybets-vlotn4.billybets-f43bto.billybets-i499ty.billybets-kdwc98.billybets-hmao6b 1.billybets-js3lf2.billybets-55op2e.5z'/%3e%3c/svg%3e");
}

.billybets-c36m49 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .billybets-c36m49 {
    gap: 16px 0;
  }
}

.billybets-14gn1c {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.billybets-14gn1c.billybets-wy29g1 {
  display: block;
}

.billybets-14gn1c.billybets-v2hnrn {
  display: none;
}

@media only screen and (max-width: 767px) {
  .billybets-14gn1c {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.billybets-e7hoiy {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.billybets-7y6m0u {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.billybets-uullwg {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.billybets-hvgk33 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.billybets-hvgk33 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.billybets-ia1spw {
  font-size: 16px;
  line-height: 140%;
}

.billybets-t1ixig {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.billybets-t1ixig .billybets-z4pclh {
  fill: #c2c0ce;
}

.billybets-t1ixig [rating="1"] .billybets-z4pclh:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.billybets-t1ixig [rating="2"] .billybets-z4pclh:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.billybets-t1ixig [rating="3"] .billybets-z4pclh:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.billybets-t1ixig [rating="4"] .billybets-z4pclh:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.billybets-t1ixig [rating="5"] .billybets-z4pclh:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.billybets-re7grb textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.billybets-re7grb button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.billybets-oow5u4 {
  text-align: center;
  color: var(--success-color);
}

.billybets-txr1oc {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.billybets-7oq6mi table {
  width: 100%;
}

.billybets-g9kvsw {
  display: flex;
  justify-content: center;
}

.billybets-urfoip {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.billybets-092m2t {
  position: relative;
  z-index: 1;
}

.billybets-2cytk3 {
  position: relative;
  z-index: 2;
}

.billybets-sdspsk {
  position: relative;
  z-index: 3;
}

.billybets-ksbcnk {
  position: relative;
  z-index: 4;
}

.billybets-uv5vk1 {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.billybets-wcdmii {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.billybets-wcdmii label {
  font-size: 14px;
}

.billybets-wcdmii h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.billybets-wcdmii input,
.billybets-wcdmii textarea,
.billybets-wcdmii button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.billybets-wcdmii button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.billybets-hx8s8s ease;
}
.billybets-wcdmii button:hover {
  background-color: #691204;
}
.billybets-ss8ym9 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.billybets-v0fhb5 ease-in;
}

.billybets-ss8ym9 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.billybets-527a6v .billybets-354sf6:last-child {
  margin-right: 5px;
}

    
.billybets-wlpazt {
  width: 90%;
  position: fixed;
  bottom: -120px;
  left: 50%;
  transform: translateX(-50%);
  background: var(--table-1-color);
  background-size: cover;
  background-position: center calc(100% - 522px);
  color: #fff;
  border-radius: 8px;
  transition: bottom 0.billybets-d1ymow ease;
  z-index: 9999;
  user-select: none;
  height: 75px;
  border: 1px solid rgb(70, 70, 70);
}

.billybets-i6baie {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.billybets-i6baie p {
  color: #fff900;
  font-weight: 600;
  font-size: 20px;
  margin: 0;
  font-family: Tahoma;

  z-index: -1;
  background: rgb(0 0 0 / 32%);
  height: 73px;
  padding: 25px;
  clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
  backdrop-filter: blur(5px);
}

.billybets-i6baie button {
  z-index: 2;
}

.billybets-25gac1 {
  position: absolute;
  top: -15px;
  right: -15px;
  background: rgba(0, 0, 0, 0.6);
  border: none;
  color: #fff;
  font-size: 20px;
  width: 26px;
  height: 26px;
  line-height: 24px;
  text-align: center;
  border-radius: 50%;
  cursor: pointer;
  user-select: none;
  transition: background 0.billybets-hx8s8s ease;
  z-index: 10000;
}



.billybets-25gac1:hover {
  background: rgba(0, 0, 0, 0.8);
}

@media (max-width: 650px) {
  .billybets-i6baie p {
    font-size: 16px;
    padding: 17px 15px 15px 15px;
    text-align: center;
  }
}

.billybets-s4c50p {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 10px;
  height: 42px;
  border-radius: 6px;
  font-size: 16px;
  background: var(--button-bg-color);
  color: var(--button-text-color);
  font-weight: 600;
  text-decoration: none;
  cursor: pointer;
  margin-left: 10px;
}

@media (max-width: 501px) {
  .billybets-s4c50p {
    font-size: 12px;
  }
}

.billybets-mbbg96 {
bottom: 40px;
}